Licensee Panel - Bug #3310

demo server --> Credit union --> Return upload panel -->Applicant click on save button system
throw's "database error message” and Creating New return draft form same date more than 20

07/22/2022 07:48 PM - Mohd Irfan

Status: New Start date: 07/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

demo server --> Credit union --> Return upload panel -->Applicant click on save button system throw's "database error occurred"
message and Creating New return form same date more than 20

See attached screenshot:
A Database Error Occurred

Error Number: 126

Index for table "\digitc39_test_ariasc\cu1_supplement_b.MY["is corrupt; try to repair it
INSERT INTO “cul_supplement_b’ (‘return_id", "activityid’) VALUES (615, 1)
Filename: C:/Application/Demo.lfsc/system/database/DB_driver php

Line Mumber: 691
History

#1 - 07/22/2022 07:49 PM - Mohd Irfan

- Subject changed from demo server --> Credit union --> Return upload panel -->when applicant click on save from system throw's message to
demo server --> Credit union --> Return upload panel -->Applicant click on save button system throw's A database error message

- Description updated
- Assignee set to Dharmanshu Gupta

- Priority changed from Normal to High

#2 - 07/25/2022 10:36 AM - Mohd Irfan
- File clipboard-202207251035-ymdhv.png added

- Subject changed from demo server --> Credit union --> Return upload panel -->Applicant click on save button system throw's A database error
message to demo server --> Credit union --> Return upload panel -->Applicant click on save button system throw's "database error message" and
Creating New return draft form same date more than 20

- Description updated
